
Robotics Service Bus - Feature #2571
Feature # 2555 (In Progress): Allow easy debugging of RSB configuration
Allow easy debugging of RSB configuration [Common Lisp]
06/17/2016 01:34 PM - J. Moringen

Status: Resolved Start date: 06/17/2016
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Common Lisp Estimated time: 0.00 hour
Target version: rsb-0.15
Description

Associated revisions
Revision a60447e3 - 09/28/2016 11:48 AM - J. Moringen

Added configuration processing debug output in src/configuration.lisp

fixes #2571

    -  src/configuration.lisp (config-debug?): new variable; controls
  configuration debugging
  (options-from-environment): produce debug output, if requested
  (options-from-default-sources): likewise; enable debug output based on
  the value of the RSB_CONFIG_DEBUG environment variable

History
#1 - 09/28/2016 12:00 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:rsb-cl|a60447e3bc65857b0b42879466f81f2c3860c03f.
